API ReferenceJob Position
Create job position
POST
Create job position
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
The new JobPosition resource
- body
name*stringLength
length <= 100JobPosition resource created
- response
id?stringFormat
uuidname?stringLength
length <= 100curl -X POST 'https://app.icproject.com/api/instance/demo/user/job-positions' \ -H 'Content-Type: application/json' \ -d '{ "name": "string"}'Example Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string"}